:root{
  --orange-background:#eb5d1e;
  --orange-border:#eb5d1e;
  --orange-fontcolor:#eb5d1e;
  --hero-background:#371577;
  --sandel-background:#fffaef;
  --faq-listbackground:#f8f8f8;
  --quote-border:#f2e4ca;
  --p:#585858;
  --backtotop:#180145;
  --whitebg:#fff;
  --white:#fff; 
  --header-bg:#341E5D;
  --casino-name-h5:#2c2c2c;
  --logo_bg:#383838;
  --faq-p:#4d4d4d;
  --faq-name-h5:#2c2c2c;
  --payment-border:#e3e3e3;



}
/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/

@font-face {
  font-family: 'poppins';
  src: url(../fonts/poppins/Poppins-Bold.otf);
  font-style: bold;
  font-weight: 700;
}
@font-face {
  font-family: 'Khand';
  src: url(../fonts/Khand/Khand-Bold.ttf);
  font-style: bold;
  font-weight: 700;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
.orange-section-bg {
  background-color: var(--orange-background);
}
body {
  font-family: "Open Sans", sans-serif;
  color: var(--p);
}
a:hover{
  text-decoration: none;
}
h1, h2 {
  font-family: "Khand", sans-serif;
}
h3,h4,h5,h6,p{
  font-family: "poppins";
}
.sec-padding{
  padding: 0px;
}
.rating-count{
  display: flex;
  flex-direction: row;
  text-align: center;
  margin: auto;
  margin: 5px 0px;
  }
.rating-count .rating-star{
  display:flex;
  padding:0;
  }
 .rating-count .rating-star .rating-number{
  font-size: 15px !important;
  margin-left: 10px !important;
  font-weight: 500;
  margin-top: 0;
  }
 .rating-count .rating-star .rating-number span{
  font-size: 15px;
  font-weight: bold;
  }
.single-star{
  margin:01px 1px;
  width: 20px;
  height: 20px;
  }
  @media(max-width:425px){
    .rating-count .rating-star{
      display:flex;
      flex-flow: wrap;
      padding:0;
      }
  }
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background: var(--backtotop) ;
  color: var(--white);
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: var(--backtotop);
  color: var(--white);
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 50px 0;
  overflow: hidden;
}
.play_btn, .play_btn:hover{
  color: var(--white);
  background-color: var(--orange-background);
  border-radius: 5px;
  padding: 6px;
  width: 100%;
  text-align: center;
}


.section-title {
  text-align: center;
  padding-bottom: 10px;
}

.section-title h2 {
  font-size: 36px;
  font-weight: 600;
  font-family: 'Khand', sans-serif;
  padding-bottom: 0px;
  position: relative;
  color: var(--orange-fontcolor);
  text-align: left;
}
.section-title h3 {
  font-size: 22px;
  font-weight: 600;
  font-family: 'poppins', sans-serif;
  padding-bottom: 0px;
  position: relative;
  color: var(--orange-fontcolor);
  text-align: left;
}
hr{
  border-top: 2px solid var(--orange-border);
  margin-top: 0px;
}
.faq-section-bg{
  background-color:var(--faq-listbackground);
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.head{
  padding: 20px;
  margin: 0px;
}
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  background:var(--header-bg);

}

#header.header-scrolled, #header.header-inner-pages {
  background:var(--header-bg);
}


#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: var(--white);
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: var(--white);
  transition: 0.3s;
  font-size: 15px;
  letter-spacing: 0.5px;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
}

/* .nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: var(--orange-fontcolor);
} */

.nav-menu .drop-down ul {
  border-radius: 8px;
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background:var(--whitebg);
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: var(--orange-fontcolor);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: var(--orange-fontcolor);
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Get Startet Button
.get-started-btn {
  margin-left: 25px;
  color: var(--white);
  border-radius: 50px;
  padding: 6px 25px 7px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
  border: 2px solid #47b2e4;
  font-weight: 600;
} */

/* .get-started-btn:hover {
  background: #31a9e1;
  color: var(--white);
} */

@media (max-width: 768px) {
  .get-started-btn {
    margin: 0 48px 0 0;
    padding: 6px 20px 7px 20px;
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  top: 20px;
  right: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: var(--white);
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: var(--whitebg);
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #37517e;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: var(--orange-fontcolor);
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(40, 58, 90, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: var(--white);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  background: var(--header-bg);
  background-image: url(../img/security_bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vh;
  overflow:visible;

}
#hero .title h2{
  font-family: 'poppins';
  text-align: center;
  font-size: 44px;
  color: var(--white);
  font-weight: bold;
}


/*--------------------------------------------------------------
# security description
--------------------------------------------------------------*/
.bonus{
 background-color: var(--sandel-background);
}
.bonus_description{
  padding: 10px;
}
.bonus_description img{
  width: 100%;
}
.bonus_description p{
margin-top: 5px;
color: var(--p);
font-size: 15px;
}
.bonus_description{
  margin: 0;
  padding: 0;
}
.bonus_description .bonus_description_bg{
 background-image: url(../img/yellow_bg.png);
 background-position: center center;
 background-repeat: no-repeat;
 background-size: cover;
 margin: 0px;
 margin-bottom: 15px;
}
.bonus_description .bonus_description_bg .icon{
padding:0px;
margin: 0px;
text-align: center;
}
.bonus_description .bonus_description_bg .des_bg_text{
font-size: 20px;
color:var(--hero-background);
}
.bonus_description .bonus_description_bg .description{

margin: auto;
}
/*--------------------------------------------------------------
# highlights Casino
--------------------------------------------------------------*/

.highlights{
  margin-top: -100px;
  background-color: var(--sandel-background);
 padding-top: 10px 0px;
  overflow: visible;
}
.highlights .highlights_content p{
  color :var(--p);
  padding: 10px 0px;
  font-size: 15px;
  font-weight: normal;
}


.highlights .highlights_content .Points{
  background-color: var(--whitebg);
  padding:10px 25px ;
  border-radius: 5px;
  border: solid 2px  var(--quote-border);
  margin: 5px auto;
  width: 360px;
}
.highlights .highlights_content .Points .number{
  font-family: Khand;
  margin-bottom: 0px;
  padding: 0px;
  font-size: 50px;
  font-weight: bold;
  text-align: left;
  color: var(--orange-fontcolor);
}
.highlights .highlights_content .Points .point_content{
  padding: 0px;
  font-size: 15px;
  text-align: left;
  color: var(--p);
}

/*right side content*/

.highlights .highlights_content  .right_content {
  margin-top: 0px;
}

.highlights .highlights_content  .right_content h5{
margin: 5px auto;
color:var(--casino-name-h5);
font-size: 16px;
font-weight: 600;
}

.highlights .highlights_content  .right_content p{
  padding: 0px;
margin-bottom:0px;
font-size: 14px;
color:var(--casino-name-h5);
}

.highlights .highlights_content  .right_content .top_casino_list{
  margin: 0px;
}
.highlights .highlights_content  .right_content .top_casino_list .casino_lists {
  margin: 0px;
  padding: 0;
  margin-bottom: 18px;
}
.highlights .highlights_content  .right_content .top_casino_list .single_casino{
  margin: 10px 0px;
}

.highlights .highlights_content  .right_content .top_casino_list .single_casino .logo_bg{
  background-color: var( --logo_bg);
  border-radius: 5px;
  margin: 0;
  padding: 0;
}
.casino_logoo {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.casino_logoo img{
  padding: 10px;
}
/* .highlights .highlights_content  .right_content .top_casino_list .single_casino .logo_bg img{
padding: 8px 0px;
} */

.highlights .highlights_content .right_content .top_casino_list .cssino_btn{
  color: var(--white);
  background-color: #eb5d1e;
  width: 100%;
  font-weight: 600;
  text-align: center;
  padding: 15px ;
  border-radius: 5px;
}
@media(max-width:1199px){
  .highlights .highlights_content .Points{
  width: 100%;
  margin: 10px auto;
  }
}


/*--------------------------------------------------------------
#Top casino list Section
--------------------------------------------------------------*/
.casinos{
  margin: 0px;
  padding: 10px;
  background-color: var(--whitebg);

}

.top_casino{
  padding: 10px;
}

.top_casino h2{
margin: 40px 10px;
text-align: center;
}

.top_casino .list_of_casinos{
  margin: 11.1px 0 20px 1px;
  border: solid 2px #ebebeb;
  border-radius: 10px;
  background-color: var(--whitebg);
}

.top_casino .list_of_casinos:hover{ 
  border: solid 2px #2c2c2c;
}

.top_casino .list_of_casinos .casino_number {
  color: #343434;
  text-align: center;
  max-width: 5%;  
  }

  .top_casino .list_of_casinos .casino_number p {
  font-size: 20px;
  position: relative;
  top: 50%;
  margin-left: -5px;
  }

  .top_casino .list_of_casinos .underline p{
    margin-left: 30px;
    /* padding:5px 0px 5px 16px; */
    color: #006ae5;
    font-size: 12px;
    font-family: 'poppins', sans-serif;
  }
 
  .top_casino .list_of_casinos .casino_logo{
    width: 153px;
    height: 108.7px;
    margin: auto;
    padding: 10px;
    /* margin: 30px 9px 10px 9px; */
    /* padding: 40px 16px 42.7px 23px; */
    border-radius: 7px;
    background-color: #eb5d1e;
}
.casino__list_logo_center{  
  position: absolute;
  top: 50%;
  padding: 10px;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;

}
.top_casino .list_of_casinos .casino_logo img{
  width: 100%;
  height: 100%;
  margin: auto 0px;
}

.top_casino .list_of_casinos .casino_review{
  margin:20px 9px 10px 9px;
  padding: 21px 0px 0px 0px;
}
.top_casino .list_of_casinos .casino_review p{
 color:#292929;
font-size: 18px;
font-family: 'poppins', sans-serif;
font-weight: 600;
margin: 0px;
}

.top_casino .list_of_casinos .casino_review .rating{
  width: 100%;
}

/* .top_casino .list_of_casinos .casino_review .responsive{
  width: 100px;
} */

.top_casino .list_of_casinos .casino_offer{
  margin: auto 0px;
  text-align: center;
}

.top_casino .list_of_casinos .casino_offer h6{
font-size: 22px;
color: #000000;
font-family: 'poppins', sans-serif;
font-weight: 600;
}

.top_casino .list_of_casinos .play_now{
  margin:45px 0px 0px;  
}

.top_casino .list_of_casinos .play_btn{
  width: 90%;
  margin: auto 20px;
  border: 1px solid var(--white);

}

.top_casino .list_of_casinos .play_btn:hover{
color: var(--orange-background);
font-weight: 600;
background-color: var(--whitebg);
border: 1px solid var(--orange-border);
transition-duration: .30s;
}

.top_casino .list_of_casinos .review{
  margin:20px auto;
  color: #000;
}

.casinos .top_casino .all_casino_btn{
  background-color: var(--orange-background);
  border: 1px solid var(--orange-border);
  color: var(--white);
  padding: 10px 40px;
  width: 30%;
  font-weight: 600;
  font-size: 18px;
  margin:30px auto;
  text-align: center;
  border-radius: 5px;
}

@media (max-width: 1199px) {
  .top_casino .list_of_casinos .play_btn .play_now {
    /* margin: 0px; */
    padding: 11.6px 22px 11.4px 22px;
    border-radius: 38px;
    color: var(--white);
    background-color: var(--orange-background);
}

.top_casino .col-sm-2.col-md-2.play_btn {
    max-width: 16%;
}
}
@media (max-width: 992px) {
  .top_casino .list_of_casinos .casino_number{
    max-width: none;
  }
}
@media (max-width: 767px) {
    .top_casino .list_of_casinos .underline p{
        margin-left:0px;
    }
  .top_casino .list_of_casinos .casino_number{
    max-width: none;
  }

  .top_casino .list_of_casinos .play_btn .review{
    position: relative;
    top:15px;
  }

  .top_casino .list_of_casinos .play_btn .play_now {
    margin: 0px;
    padding: 6.6px 14px 6.4px 14px;
    border-radius: 26px;
    color: var(--white); 
    background-color: var(--orange-background);
}

.top_casino .col-sm-2.col-md-2.play_btn {
    max-width: 16%;
}

.top_casino .list_of_casinos .underline {
   margin-top: 20PX;
 }

 .casinos .top_casino .all_casino_btn{
  width: 60%;
}
}

@media (max-width: 575px) {
  .top_casino .list_of_casinos .casino_number p{
    position: relative;
    top: 10px;
    margin: auto;
  }

  .top_casino .list_of_casinos .play_btn .review {
    position: relative;
    top: 0px;
    padding: 20px;
}

.top_casino .list_of_casinos .casino_offer, .top_casino .list_of_casinos .play_now{
  margin-top: 20px;
}

.top_casino .list_of_casinos .underline{
  text-align: center;
}

.casinos .top_casino .all_casino_btn{
  width: 60%;
}
}
@media (max-width: 316px) {

  .top_casino .list_of_casinos .play_btn .review {
   padding: 0px;
}
}
/*--------------------------------------------------------------
# Bonus Methods
--------------------------------------------------------------*/
.bonus_methods .quote {
  margin: 0px;
border: 2px solid var(--quote-border);
padding: 13px 5px;
font-size: 14px;
font-weight: 600;

}
.bonus_methods .quote p{
  padding: 30px 5px 0px 5px;
  text-align: center;
}
.bonus_methods p{
padding: 10px 0px;
}
.bonus_methods .quote span{
font-size: 50px;
color: var(--quote-border);
font-family:  Georgia, serif;
}
@media(max-width:425px){
  .bonus_methods  {
  padding:5px;
}
.bonus_methods .quote{
  padding: 0px;
}
.bonus_methods .quote .simbol{
  width: 5% !important;
}
.bonus_methods .quote .content{
  width: 80%;
}
}
/*--------------------------------------------------------------
# Recommend
--------------------------------------------------------------*/
.recommend h2{
  text-align: center;
  font-family: 'poppins', sans-serif;
  font-size: 22px;
  color: var(--white);
  font-weight: 600;
}
.recommend .content_bg{
  background-color: var(--whitebg);
  margin:20px 40px;
  padding: 20px;
  border-radius: 5px;

}
.recommend .content h6{
  color: #1a1a1a;
  font-size: 18px;
  font-weight: 600;
 
}
.recommend .content p{
  color: #5c5c5c;
  font-size: 14px;
 
}
@media(max-width:425px){
  .recommend_icon img{
    margin:5px  auto !important;
  }
}
/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
.faq h2{
  text-align: center;
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background-color: var(--whitebg);
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  outline: none;
  color: #2c2c2c;
}

.faq .faq-list a:hover {
color: #000;
}
.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color:var(--logo_bg);
}

.icofont-plus {
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
}
.icofont-minus {
  font-size: 31px;
  position: absolute;
  right: -06px;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 20px 0 0;
  font-size: 14px;
  color:var(--faq-p);
  font-weight: normal;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color:var(--faq-name-h5);
  transition: 0.3s;
  font-size: 15px;
  font-weight: 600;
}

.faq .faq-list a.collapsed:hover {
  color:var(--faq-name-h5);
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}
@media(max-width:425px){
  .icofont-plus, .icofont-minus {
    font-size: 20px;
    position: absolute;
    right: -10px;
    top: 0;
}
}
/*--------------------------------------------------------------
# payment_methods
--------------------------------------------------------------*/
.payment_methods{
  background-color: var(--whitebg);
}
.payment_methods p{
text-align: center;
margin: 30px auto;
font-size: 16px;
color: var(--p);
}
.payment_methods h2{
  text-align: center;
}
.payment_methods .popular_payment p{
  color: var(--p);
  font-size: 16px;
  font-weight: 600;
  margin: auto 6px;
  text-align: left;
}
.payment_methods .payment_types .payment_logo{
  border: 1px solid var(--payment-border);
  margin: 5px;
  padding: 30px 50px ;
  width: 250px;
  height: 111px;
  filter: grayscale(100);
}
.payment_methods .payment_types .payment_logo .pay_logo{
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.payment_methods .payment_types .payment_imgs{
  width: 100%;
 position: relative;
 left: 50px;
}
.payment_methods .payment_types .payment_logo:hover{
 filter:none;
}
.payment_methods .payment_types .payment_logo img{
  width: 100%;
}
@media(max-width:991px){
  .payment_methods .payment_types .payment_logo {
    border: 1px solid var(--payment-border);
    margin: 5px;
    padding: 32px 18px;
    width: 250px;
    height: 111px;
}
.payment_methods .payment_types .payment_logo .pay_logo{
  width: 100%;
}
}
@media(max-width:768px){
  .payment_methods .payment_types .payment_logo {
    border: 1px solid var(--payment-border);
    margin: 5px;
    padding: 32px 18px;
    width: 250px;
    height: 111px;
}
}
@media(max-width:575px){
  .payment_methods .payment_types .payment_logo {
    border: 1px solid var(--payment-border);
    margin: 5px;
    padding: 32px 18px;
    width: 250px;
    height: 111px;
}
.payment_methods .payment_types .payment_logo img {
  width: 27%;
  /* height: 183%; */
  margin-left: auto;
  margin: 0px 37%;
}
}
@media(max-width:425px){
  .payment_methods .payment_types  {
    margin: 15px;
}
.payment_methods .payment_types .payment_imgs{
  width: 100%;
 position: relative;
 left: 0px;
}
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background:var(--backtotop);
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: var(--backtotop);
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact p {
  font-size: 12px;
  line-height: 24px;
  color: var(--white);
  font-weight: 400;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: var(--white);
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: var(--white);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-size: 15px;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--white);
}
#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: var(--white);
}
.footer_img {
text-align: right;
}
#footer .copyright {
  text-align: center;
}
@media (max-width: 991px) {
  .footer_img {
    text-align: center;
    padding: 20px;
    }
}
@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright {
    text-align: center;
    float: none;
  }
}
